﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Main {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Main() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Emap.Web.App_GlobalResource.Main", typeof(Main).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Active firms.
        /// </summary>
        public static string Active_firms {
            get {
                return ResourceManager.GetString("Active_firms", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string Address {
            get {
                return ResourceManager.GetString("Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All.
        /// </summary>
        public static string All {
            get {
                return ResourceManager.GetString("All", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Arabic.
        /// </summary>
        public static string Arabic {
            get {
                return ResourceManager.GetString("Arabic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Back.
        /// </summary>
        public static string Back {
            get {
                return ResourceManager.GetString("Back", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Classification.
        /// </summary>
        public static string Classification {
            get {
                return ResourceManager.GetString("Classification", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clear Route.
        /// </summary>
        public static string Clear_Route {
            get {
                return ResourceManager.GetString("Clear_Route", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Click to continue drawing the line, double click to stop.
        /// </summary>
        public static string Click_to_continue_drawing_line {
            get {
                return ResourceManager.GetString("Click_to_continue_drawing_line", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Click to continue drawing the polygon, double click to stop.
        /// </summary>
        public static string Click_to_continue_drawing_polygon {
            get {
                return ResourceManager.GetString("Click_to_continue_drawing_polygon", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Click to start drawing, double click to stop.
        /// </summary>
        public static string Click_to_start_drawing {
            get {
                return ResourceManager.GetString("Click_to_start_drawing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Close.
        /// </summary>
        public static string Close {
            get {
                return ResourceManager.GetString("Close", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Companies.
        /// </summary>
        public static string Companies {
            get {
                return ResourceManager.GetString("Companies", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Company Profile.
        /// </summary>
        public static string Company_Profile {
            get {
                return ResourceManager.GetString("Company_Profile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Default classification.
        /// </summary>
        public static string Default_classification {
            get {
                return ResourceManager.GetString("Default_classification", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Destination.
        /// </summary>
        public static string Destination {
            get {
                return ResourceManager.GetString("Destination", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Electricity Supplier.
        /// </summary>
        public static string Electricity_Supplier {
            get {
                return ResourceManager.GetString("Electricity_Supplier", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email.
        /// </summary>
        public static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email address.
        /// </summary>
        public static string Email_Address {
            get {
                return ResourceManager.GetString("Email_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email has been sent.
        /// </summary>
        public static string Email_has_been_sent {
            get {
                return ResourceManager.GetString("Email_has_been_sent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email has not been sent.
        /// </summary>
        public static string Email_has_not_been_sent {
            get {
                return ResourceManager.GetString("Email_has_not_been_sent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Email_is_not_valid.
        /// </summary>
        public static string Email_is_not_valid {
            get {
                return ResourceManager.GetString("Email_is_not_valid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to English.
        /// </summary>
        public static string English {
            get {
                return ResourceManager.GetString("English", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Error.
        /// </summary>
        public static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estate.
        /// </summary>
        public static string Estate {
            get {
                return ResourceManager.GetString("Estate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estate Mapping Application.
        /// </summary>
        public static string Estate_Maping_Application {
            get {
                return ResourceManager.GetString("Estate_Maping_Application", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estate mapping.
        /// </summary>
        public static string Estate_mapping {
            get {
                return ResourceManager.GetString("Estate_mapping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estate Name.
        /// </summary>
        public static string Estate_Name {
            get {
                return ResourceManager.GetString("Estate_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Estate Statistics.
        /// </summary>
        public static string Estate_Statistics {
            get {
                return ResourceManager.GetString("Estate_Statistics", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Explore Industrial Estates by visiting map.peie.om.
        /// </summary>
        public static string Explore_Industrial_Estates_by_visiting_map_peie_om {
            get {
                return ResourceManager.GetString("Explore_Industrial_Estates_by_visiting_map_peie_om", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failure sending email.
        /// </summary>
        public static string Failure_sending_email {
            get {
                return ResourceManager.GetString("Failure_sending_email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failure sending SMS.
        /// </summary>
        public static string Failure_sending_SMS {
            get {
                return ResourceManager.GetString("Failure_sending_SMS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Feedback.
        /// </summary>
        public static string Feedback {
            get {
                return ResourceManager.GetString("Feedback", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Find route.
        /// </summary>
        public static string Find_route {
            get {
                return ResourceManager.GetString("Find_route", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Foreign Investment (Milions OR).
        /// </summary>
        public static string Foreign_Investment {
            get {
                return ResourceManager.GetString("Foreign_Investment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From.
        /// </summary>
        public static string From {
            get {
                return ResourceManager.GetString("From", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Gas Supplier.
        /// </summary>
        public static string Gas_Supplier {
            get {
                return ResourceManager.GetString("Gas_Supplier", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Geolocate.
        /// </summary>
        public static string Geolocate {
            get {
                return ResourceManager.GetString("Geolocate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Guide Me.
        /// </summary>
        public static string Guide_Me {
            get {
                return ResourceManager.GetString("Guide_Me", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Help.
        /// </summary>
        public static string Help {
            get {
                return ResourceManager.GetString("Help", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home.
        /// </summary>
        public static string Home {
            get {
                return ResourceManager.GetString("Home", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home Page.
        /// </summary>
        public static string Homepage {
            get {
                return ResourceManager.GetString("Homepage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to How it works.
        /// </summary>
        public static string How_it_works_1 {
            get {
                return ResourceManager.GetString("How_it_works_1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to How to benefit.
        /// </summary>
        public static string How_to_benefit_1 {
            get {
                return ResourceManager.GetString("How_to_benefit_1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Industrial Estate.
        /// </summary>
        public static string Industrial_Estate {
            get {
                return ResourceManager.GetString("Industrial_Estate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Information.
        /// </summary>
        public static string Information {
            get {
                return ResourceManager.GetString("Information", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to km.
        /// </summary>
        public static string km {
            get {
                return ResourceManager.GetString("km", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Land available for Lease (m2).
        /// </summary>
        public static string Land_available_for_Lease {
            get {
                return ResourceManager.GetString("Land_available_for_Lease", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Landuse.
        /// </summary>
        public static string Landuse {
            get {
                return ResourceManager.GetString("Landuse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Language.
        /// </summary>
        public static string Language {
            get {
                return ResourceManager.GetString("Language", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to lat:.
        /// </summary>
        public static string lat {
            get {
                return ResourceManager.GetString("lat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Latitude.
        /// </summary>
        public static string Latitude {
            get {
                return ResourceManager.GetString("Latitude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Live chat.
        /// </summary>
        public static string Live_chat {
            get {
                return ResourceManager.GetString("Live_chat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to lon:.
        /// </summary>
        public static string lon {
            get {
                return ResourceManager.GetString("lon", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Longitude.
        /// </summary>
        public static string Longitude {
            get {
                return ResourceManager.GetString("Longitude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to m.
        /// </summary>
        public static string m {
            get {
                return ResourceManager.GetString("m", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to m.
        /// </summary>
        public static string m2 {
            get {
                return ResourceManager.GetString("m2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Measure area.
        /// </summary>
        public static string Measure_area {
            get {
                return ResourceManager.GetString("Measure_area", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Measure length.
        /// </summary>
        public static string Measure_length {
            get {
                return ResourceManager.GetString("Measure_length", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Message.
        /// </summary>
        public static string Message {
            get {
                return ResourceManager.GetString("Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Message body.
        /// </summary>
        public static string Message_Body {
            get {
                return ResourceManager.GetString("Message_Body", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Message subject.
        /// </summary>
        public static string Message_Subject {
            get {
                return ResourceManager.GetString("Message_Subject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to more info.
        /// </summary>
        public static string More_Info {
            get {
                return ResourceManager.GetString("More_Info", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nearest Airport/Distance.
        /// </summary>
        public static string Nearest_Airport {
            get {
                return ResourceManager.GetString("Nearest_Airport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nearest Major Highway.
        /// </summary>
        public static string Nearest_Major_Highway {
            get {
                return ResourceManager.GetString("Nearest_Major_Highway", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nearest Port/Distance.
        /// </summary>
        public static string Nearest_Port {
            get {
                return ResourceManager.GetString("Nearest_Port", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No. of people employed.
        /// </summary>
        public static string No_people_employed {
            get {
                return ResourceManager.GetString("No_people_employed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number of Plots.
        /// </summary>
        public static string Number_of_plots {
            get {
                return ResourceManager.GetString("Number_of_plots", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Omanisation.
        /// </summary>
        public static string Omanisation {
            get {
                return ResourceManager.GetString("Omanisation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to OR.
        /// </summary>
        public static string Or {
            get {
                return ResourceManager.GetString("Or", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Phone {
            get {
                return ResourceManager.GetString("Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone_number_is_not_valid.
        /// </summary>
        public static string Phone_number_is_not_valid {
            get {
                return ResourceManager.GetString("Phone_number_is_not_valid", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Plot Area.
        /// </summary>
        public static string Plot_area {
            get {
                return ResourceManager.GetString("Plot_area", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Plot is still vacant.
        /// </summary>
        public static string Plot_is_still_vacant {
            get {
                return ResourceManager.GetString("Plot_is_still_vacant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Plot Location Code.
        /// </summary>
        public static string Plot_location_code {
            get {
                return ResourceManager.GetString("Plot_location_code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Plot number.
        /// </summary>
        public static string Plot_number {
            get {
                return ResourceManager.GetString("Plot_number", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to en.
        /// </summary>
        public static string prefix {
            get {
                return ResourceManager.GetString("prefix", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Profile.
        /// </summary>
        public static string Profile {
            get {
                return ResourceManager.GetString("Profile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rent.
        /// </summary>
        public static string Rent {
            get {
                return ResourceManager.GetString("Rent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Request failed.
        /// </summary>
        public static string Request_failed {
            get {
                return ResourceManager.GetString("Request_failed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Route.
        /// </summary>
        public static string Route {
            get {
                return ResourceManager.GetString("Route", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Route from.
        /// </summary>
        public static string Route_from {
            get {
                return ResourceManager.GetString("Route_from", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sector Focus.
        /// </summary>
        public static string Sector_Focus {
            get {
                return ResourceManager.GetString("Sector_Focus", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Classification.
        /// </summary>
        public static string Select_Classification {
            get {
                return ResourceManager.GetString("Select_Classification", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Country.
        /// </summary>
        public static string Select_Country {
            get {
                return ResourceManager.GetString("Select_Country", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Estate/Search Tenant.
        /// </summary>
        public static string Select_estate_Search_tenant {
            get {
                return ResourceManager.GetString("Select_estate_Search_tenant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Landmark/Current Location.
        /// </summary>
        public static string Select_Landmark_Current_Location {
            get {
                return ResourceManager.GetString("Select_Landmark_Current_Location", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Tenant.
        /// </summary>
        public static string Select_Tenant {
            get {
                return ResourceManager.GetString("Select_Tenant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select Type.
        /// </summary>
        public static string Select_Type {
            get {
                return ResourceManager.GetString("Select_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Selected plot.
        /// </summary>
        public static string Selected_plot {
            get {
                return ResourceManager.GetString("Selected_plot", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send.
        /// </summary>
        public static string Send {
            get {
                return ResourceManager.GetString("Send", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send SMS.
        /// </summary>
        public static string Send_SMS {
            get {
                return ResourceManager.GetString("Send_SMS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send to friend.
        /// </summary>
        public static string Send_to_friend {
            get {
                return ResourceManager.GetString("Send_to_friend", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Send SMS.
        /// </summary>
        public static string sendSMS {
            get {
                return ResourceManager.GetString("sendSMS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Services Hide.
        /// </summary>
        public static string Services_Hide {
            get {
                return ResourceManager.GetString("Services_Hide", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Share.
        /// </summary>
        public static string Share {
            get {
                return ResourceManager.GetString("Share", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Skip this page.
        /// </summary>
        public static string Skip_this_page_1 {
            get {
                return ResourceManager.GetString("Skip_this_page_1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SMS has been sent.
        /// </summary>
        public static string SMS_has_been_sent {
            get {
                return ResourceManager.GetString("SMS_has_been_sent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SMS has not been sent.
        /// </summary>
        public static string SMS_has_not_been_sent {
            get {
                return ResourceManager.GetString("SMS_has_not_been_sent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Source of Water.
        /// </summary>
        public static string Source_of_Water {
            get {
                return ResourceManager.GetString("Source_of_Water", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start.
        /// </summary>
        public static string Start {
            get {
                return ResourceManager.GetString("Start", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start Page.
        /// </summary>
        public static string Start_page {
            get {
                return ResourceManager.GetString("Start_page", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subcategory (Investment origin).
        /// </summary>
        public static string Subcategory_Investment {
            get {
                return ResourceManager.GetString("Subcategory_Investment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subcategory (Product Type(ISIC)).
        /// </summary>
        public static string Subcategory_ProductType {
            get {
                return ResourceManager.GetString("Subcategory_ProductType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Subject.
        /// </summary>
        public static string Subject {
            get {
                return ResourceManager.GetString("Subject", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Success.
        /// </summary>
        public static string Success {
            get {
                return ResourceManager.GetString("Success", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Swap.
        /// </summary>
        public static string Swap {
            get {
                return ResourceManager.GetString("Swap", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tenant.
        /// </summary>
        public static string Tenant {
            get {
                return ResourceManager.GetString("Tenant", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tenant details.
        /// </summary>
        public static string Tenant_details {
            get {
                return ResourceManager.GetString("Tenant_details", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tenant name.
        /// </summary>
        public static string Tenant_name {
            get {
                return ResourceManager.GetString("Tenant_name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To.
        /// </summary>
        public static string To {
            get {
                return ResourceManager.GetString("To", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Top business activities.
        /// </summary>
        public static string Top_business_activities {
            get {
                return ResourceManager.GetString("Top_business_activities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Area (m2).
        /// </summary>
        public static string Total_Area {
            get {
                return ResourceManager.GetString("Total_Area", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total investment (Milions OR).
        /// </summary>
        public static string Total_investment {
            get {
                return ResourceManager.GetString("Total_investment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Upcoming firms.
        /// </summary>
        public static string Upcoming_firms {
            get {
                return ResourceManager.GetString("Upcoming_firms", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vacancy.
        /// </summary>
        public static string Vacancy {
            get {
                return ResourceManager.GetString("Vacancy", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome.
        /// </summary>
        public static string Welcome {
            get {
                return ResourceManager.GetString("Welcome", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zoom In.
        /// </summary>
        public static string ZoomIn {
            get {
                return ResourceManager.GetString("ZoomIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zoom Out.
        /// </summary>
        public static string ZoomOut {
            get {
                return ResourceManager.GetString("ZoomOut", resourceCulture);
            }
        }
    }
}
